.icon1{
	margin-top: 13px;
	    margin-left: 11px;
}
.navbar-nav{
	z-index: 999;
    position: relative;
    left: 58%;
    top: 13px;
    margin-top: -28px;
}
.navbar-toggler-right{
    position: absolute;
    right: -11px !important;
    top: -12px !important;
}
.navbar-brand{
	margin-top: -18px !important;
    padding: 0px !important;
    margin-bottom: 1px;
}
.bg-faded {
    background-color: #fff !important;
    margin-top: 12px !important;
}
.navbar-light .navbar-nav .nav-link {
    color: #474950 !important;
}
.navbar-light .navbar-nav .nav-link:hover {
    border: 1px solid #f11404;
    border-radius: 12px;
    padding: 3px 13px 6px 11px;
    color: red !important;
}
.navbar-light .navbar-nav .nav-link a.active {
	background-color: #f11404;
    border-radius: 9px;
    color: white !important;
    padding: 2px 14px 6px 14px;
 }
.icon2{
	color: #dbdee3;
    border: 1px solid #dbdee3;
    border-radius: 19px;
    padding: 4px 5px 6px 4px;
}
.conten1{
	margin-top: 8px;
	margin-bottom: -11px;
}
.icon3{
	padding: 9px 7px 7px 6px;
}
.icon4{
	padding: 7px 9px 6px 7px;
}
.icon5{
	padding: 8px 4px 8px 6px;
}
.icon3:hover{
	color: #f11404;
    border-color: #f11404;
}
.icon4:hover{
	color: #f11404;
    border-color: #f11404;
}
.icon5:hover{
	color: #f11404;
    border-color: #f11404;
}
.conten2{
	padding: 0px !important;
}
.conten3{
	padding: 0px !important;
}
.head1{
	font-family: serif;
}

.conten7{
	background-color: #f7f7fb !important;
        color: #48a64c;
        font-family: serif;
    
}
.icon6{
	font-size: 19px !important;
	color: #b52909;
}
.text1{
	font-family: serif;
    font-size: 20px;
}
.card-body{
	margin-top: -21px !important;
    padding: 10px !important;
    margin-bottom: -6px !important;
}
.card1{
	padding-bottom: 50px !important;
}
.card2{
	padding-bottom: 83px !important;
}
.card3{
	padding-bottom: 29px !important;
}
.text2{
	font-family: serif !important;
}
a:hover{
	text-decoration-line: none !important;
}
.icon8{
	color: #d9534f;
}
.card{
	background-color: #8080800d !important;
	font-family: serif !important;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:50%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.img1{
	height:100% !important;
}
#navbarSupportedContent{
        padding: 1px 91px 1px 1px;
}
.iconsoc{
    border: 1px solid #33212169 !important;
    padding: 8px 13px 8px 12px !important;
    border-radius: 31px !important;
}
.socicon1{
    padding: 14px 24px 11px 22px !important;
    background-color: #4f90d4 !important;
    color: white !important;
    border: 1px solid #4f90d4!important;
}
.socicon2{
    padding: 14px 24px 11px 22px !important;
    background-color: #a7b3bf !important;
    color: white !important;
    border: 1px solid #a7b3bf!important;
}
.socicon3{
    padding: 14px 24px 11px 22px !important;
    background-color: #de5151!important;
    color: white !important;
    border: 1px solid #de5151!important;
}
.socicon4{
    padding: 14px 24px 11px 22px !important;
    background-color: #51de9d !important;
    color: white !important;
    border: 1px solid #51de9d!important;
}
.subbtn{
    background-color: transparent;
    border: 1px solid green !important;
    color: green !important;
}
.iconsoc2{
    padding: 10px 12px 10px 13px !important;
}
.iconsoc3{
    padding: 9px 10px 11px 10px !important;
}
.first1{
    padding: 11px 8px 0px 17px;
        color: green;
    background-color: white;
}